Debian Bug report logs - #206112
Please remove whirlgif

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: John Goerzen <jgoerzen@complete.org>

Date: Mon, 18 Aug 2003 21:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206112; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Goerzen <jgoerzen@complete.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Goerzen <jgoerzen@complete.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: whirlgif
Date: Mon, 18 Aug 2003 15:52:03 -0500
Package: wnpp
Version: unavailable; reported 2003-08-18
Severity: normal

I have orphaned this package.  A version has been uploaded that has set the
maintainer to debian QA.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux heinrich 2.4.21-ac1 #1 Wed Jun 18 08:39:11 CDT 2003 i686
Locale: LANG=C, LC_CTYPE=en_US




Changed Bug title. Request was from Luis Arocha Hern´┐Żndez <larocha@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Luis Arocha Hern´┐Żndez <larocha@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Luis Arocha <larocha@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206112; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #16 received at 206112@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org, 206112@bugs.debian.org
Subject: Re: O: whirlgif
Date: Mon, 22 Sep 2003 14:35:13 +1000
retitle 206112 Please remove whirlgif
reassign 206112 ftp.debian.org
thanks

It's non-free and orhpaned.  ImageMagick's animate tool can generate
animated gifs anyway, see http://www.tjhsst.edu/~dhyatt/supercomp/n401a.html

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to John Goerzen <jgoerzen@complete.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 206112-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 206112-close@bugs.debian.org
Subject: Bug#206112: fixed
Date: Mon, 22 Sep 2003 12:01:37 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  whirlgif |     3.04-1 | alpha, arm, hppa, ia64, m68k, powerpc, s390, sparc
  whirlgif |     3.04-2 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206112@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:04:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.